/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1047"; */
"1047.title" = "Имя:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "1049"; */
"1049.title" = "Длительность:";

/* Class = "NSTextFieldCell"; title = "Completed:"; ObjectID = "1051"; */
"1051.title" = "Завершено:";

/* Class = "NSTextFieldCell"; title = "Cost:"; ObjectID = "1054"; */
"1054.title" = "Затраты:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "1056"; */
"1056.title" = "Тип:";

/* Class = "NSTextFieldCell"; title = "Effort:"; ObjectID = "1057"; */
"1057.title" = "Объем работ:";

/* Class = "NSTextFieldCell"; title = "Remaining:"; ObjectID = "1106"; */
"1106.title" = "Осталось:";

/* Class = "NSTextFieldCell"; title = "Resources:"; ObjectID = "1116"; */
"1116.title" = "Ресурсы:";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "1140"; */
"1140.title" = "Итого:";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "1170"; */
"1170.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "1171"; */
"1171.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[0] = "Task"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[0]" = "Задача";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[1] = "Milestone"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[1]" = "Веха";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[2] = "Group"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[2]" = "Группа";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[3] = "Hammock"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[3]" = "Промежу\nточная";